section.selected-products {
   
}

section.selected-products .heading {
    text-align: center;
}

section.selected-products .link {
    display: block;
    text-align: center;
}

@media (max-width: 1399.98px) {
 
}
@media (max-width: 1199.98px) {

}
@media (max-width: 991.98px) {

}
@media (max-width: 767.98px) {

}
@media (max-width: 575.98px) {
 
}